Bug 253732 - www/youtube_dlc: Update to 2021.02.19
Summary: www/youtube_dlc: Update to 2021.02.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-multimedia (Nobody)
URL: https://github.com/pukkandan/yt-dlp/r...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-20 23:17 UTC by daniel.engberg.lists
Modified: 2021-02-21 06:26 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch for youtube_dlc (2.05 KB, patch)
2021-02-20 23:17 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2021-02-20 23:17:34 UTC
Created attachment 222691 [details]
Patch for youtube_dlc

Update to version 2021.01.19

Compile and runtime-tested on FreeBSD 13.0-BETA2 (amd64) (make, make
check-plist)
Comment 1 Tobias C. Berner freebsd_committer 2021-02-21 06:23:53 UTC
Committed, thanks.
Comment 2 commit-hook freebsd_committer 2021-02-21 06:24:20 UTC
A commit references this bug:

Author: tcberner
Date: Sun Feb 21 06:23:43 UTC 2021
New revision: 566204
URL: https://svnweb.freebsd.org/changeset/ports/566204

Log:
  www/youtube_dlc: Update to 2021.02.19

  PR:		253732
  Submitted by:	daniel.engberg.lists@pyret.net

Changes:
  head/www/youtube_dlc/Makefile
  head/www/youtube_dlc/distinfo
  head/www/youtube_dlc/files/patch-youtube__dlc_____init____.py